type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_vpp_laiskai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_VPP_LAISKAI
properties:
  _id:
    type: pk
  laisk_kv_id:
    type: integer
    external: LAISK_KV_ID
  laisk_tipas:
    type: integer
    external: LAISK_TIPAS
  laisk_issiusta:
    type: integer
    external: LAISK_ISSIUSTA
